body { 	margin:0px;padding:0px; background-color:#FFFFFF; background-image: url(images/fondo.gif); background-position:top; background-repeat:repeat-x}
TD{
	font-family:verdana;
	font-size:10pt;
}
.news{
	font-family:arial,verdana;
	font-size:8pt;

}
a{
	color:#000066;
	text-decoration:none;
	font-weight:normal;
	font-family:verdana, arial;
	font-size:8pt;
	font-weight: bold
}
a:hover{
        color:#375571;
		}

.copy{
font-family:tahoma;
font-size:11px;
color:#737373;
}
.gray {color:#737373; text-decoration:none}
.gray_l {color:#6F6F6F; text-decoration:none}
.white {color:#ffffff; text-decoration:none}
.green_l {color:#9BC5CB; text-decoration:none}
.red {color:#BC0000; text-decoration:none}
.rollover {scrollbar-face-color:#4A483E;
		scrollbar-track-color:#FAF4D3;
		scrollbar-arrow-color:#FAF4D3;
		scrollbar-3Dlight-color:#FAF4D3;
		scrollbar-base-color:#FAF4D3;
		scrollbar-shadow-color:#FAF4D3;
		scrollbar-darkshadow-color:#FAF4D3;
		scrollbar-highlight-color:#FAF4D3;
		}